.navbar-brand img {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.rust-doc-iframe-container {
  position: relative;
  width: 100%;
  height: calc(100vh - 60px);
  margin: 0;
  padding: 0;
}

.rust-doc-iframe-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}